@charset "utf-8";
/* CSS Document */
/* --------------全局定义--------------- */
div { font-family: "Microsoft YaHei" !important; }
body{font-family: "Microsoft YaHei" !important;}  
table tbody tr.selected {
  background-color: #f5f5f5;
}
address, cite, dfn, em, var {
    font-style: normal;
}
body, html, div, img, a, p, ul, ol, dl, dd, dt, li, h1, h2, h3, h4, h5, em, i, form, input, span, button {
    font-style: normal;
    font-weight: normal;
    list-style: outside none none;
    margin: 0;
    outline: medium none;
    padding: 0;
}
/* 颜色功能定义,表示color */
.red{color:#f00;}
.white{color:#fff;}
.green{color:#0f0;}
.gray{color:#666;}
.blue{color:#00f;}
.black{color:#000;}
.yellow {color:#bf0000;}
.fx0 {color:#f34649;}
.fx1 {color: #008d4c;}
.fx2 {color: #ff9f00;}
.fx3 {color: #FF6666;}
.fx4 {color: #6699CC;}
.fx5 {color: #ff7301;}
.fx6 {color: #29b6fd;}
.fx7{color:#f00;}
.fx8{color:#999;}
.fx9{color:#06c;}
.fx10{color:#c60;}
.fx11{color:#1e2327;}
.fx12{color:#800019;}
.fx13{color:#cf0f1e;}
.fx14{color:#ff6600;}
.fx15{color:#5399e0;}
.fx16{color:#404040;}
.fx17{color:#57a5ff;}
.fx18{color:#0b0b0b;}
.fx19{color:#19aa6b;}

/* 定义某个项目常用颜色 */
.c001{color:#06c;}
.c002{color:#c60;}

/* 字体样式 */
.fb{font-weight:bold;}
.fn{font-weight:normal;}
.fi{font-style:italic;}

.fcur{
	cursor: pointer;
}
.fcur-no{
	cursor: default;
}

/* 字体大小 */
.f8{font-size:8px;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f25{font-size:25px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f32{font-size:32px;}
.f34{font-size:34px;}
.f36{font-size:36px;}
.f38{font-size:38px;}
.f40{font-size:40px;}
.f45{font-size:45px;}
.f50{font-size:50px;}
.f55{font-size:55px;}
.f60{font-size:60px;}
.f70{font-size:70px;}
.f80{font-size:80px;}
.f90{font-size:90px;}
.f100{font-size:100px;}

.w100 {width:100px;}
.w120 {width:120px;}
.w150 {width:150px;}
.w180 {width:180px;}
.w200 {width:200px;}
.w220 {width:220px;}
.w250 {width:250px;}
.w280 {width:280px;}
.w300 {width:300px;}
.w320 {width:320px;}
.w350 {width:350px;}
.w400 {width:400px;}

.mt2 {margin-top: 2px;}
.mt3 {margin-top: 3px;}
.mt4 {margin-top: 4px;}
.mt5 {margin-top: 5px;}
.mt8{margin-top: 8px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt28 {margin-top: 28px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt70 {margin-top: 70px;}
.mt80 {margin-top: 80px;}
.mt90 {margin-top: 90px;}
.mt100 {margin-top: 100px;}
.mb1 {margin-bottom: 1px;}
.mb2 {margin-bottom: 2px;}
.mb3 {
    margin-bottom: 3px;
}
.mb4 {
    margin-bottom: 4px;
}
.mb5 {
    margin-bottom: 5px;
}
.mb8 {
    margin-bottom: 8px;
}
.mb10 {
    margin-bottom: 10px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb35 {
    margin-bottom: 30px;
}
.ml0 {
    margin-left: 0 !important;
}
.ml1 {
    margin-left: 1px;
}
.ml2 {
    margin-left: 2px;
}
.ml5 {
    margin-left: 5px;
}
.ml10 {
    margin-left: 10px;
}
.ml-12 {
    margin-left: -12px !important;
}
.ml-13 {
    margin-left: -13px !important;
}
.ml-14 {
    margin-left: -14px !important;
}
.ml-15 {
    margin-left: -15px !important;
}
.ml15 {
    margin-left: 15px;
}
.ml20 {
    margin-left: 20px;
}
.ml30 {
    margin-left: 30px;
}
.ml-1 {
    margin-left: -1px;
}
.mr-1 {
    margin-right: -1px;
}
.mt-1 {
    margin-top: -1px;
}
.mb-1 {
    margin-bottom: -1px;
}
.ml-3 {
    margin-left: -3px;
}
.mr-3 {
    margin-right: -3px;
}
.mt-3 {
    margin-top: -3px;
}
.txt-c{
	text-align: center;
}
.txt-l{
	text-align: left;
}
.txt-r{
	text-align: right;
}
.mb-3 {
    margin-bottom: -3px;
}
.ml-10 {
    margin-left: -10px !important;
}
.ml-20 {
    margin-left: -20px;
}
.mr-20 {
    margin-right: -20px;
}
.mt-20 {
    margin-top: -20px;
}
.mb-20 {
    margin-bottom: -20px;
}
.ml-17 {
    margin-left: -17px !important;
}
.pd0 {
    padding: 0;
}
.pd1 {
    padding: 1px;
}
.pl1 {
    padding-left: 1px;
}
.pt1 {
    padding-top: 1px;
}
.pr1 {
    padding-right: 1px;
}
.pb1 {
    padding-bottom: 1px;
}
.pd2 {
    padding: 2px;
}
.pl2 {
    padding-left: 2px;
}
.pt2 {
    padding-top: 2px;
}
.pr2 {
    padding-right: 2px;
}
.pb2 {
    padding-bottom: 2px;
}
.pl5 {
    padding-left: 5px;
}
.pd5 {
    padding: 5px;
}
.pt5 {
    padding-top: 5px;
}
.pr5 {
    padding-right: 5px;
}
.pb5 {
    padding-bottom: 5px;
}
.p5{
    padding: 5px;
}
.p10 {
    padding: 10px;
}
.pl10 {
    padding-left: 10px;
}
.pt10 {
    padding-top: 10px;
}
.pr10 {
    padding-right: 10px;
}
.pb10 {
    padding-bottom: 10px;
}
.p15 {
    padding: 15px;
}
.pl15 {
    padding-left: 15px;
}
.pt15 {
    padding-top: 15px;
}
.pr15 {
    padding-right: 15px;
}
.pb15 {
    padding-bottom: 15px;
}
.p20 {
    padding: 20px;
}
.pl20 {
    padding-left: 20px;
}
.pt20 {
    padding-top: 20px;
}
.pr20 {
    padding-right: 20px;
}
.pb20 {
    padding-bottom: 20px;
}
.p30 {
    padding: 30px;
}
.ptb40 {
	padding-top: 40px;
    padding-bottom: 40px;
}
.p50 {
    padding: 50px;
}
.pl30 {
    padding-left: 30px;
}
.pt30 {
    padding-top: 30px;
}
.pr30 {
    padding-right: 30px;
}
.pb30 {
    padding-bottom: 30px;
}
.pt25 {
    padding-top: 25px;
}
.l {
    float: left;
}
.r {
    float: right;
}
.tl {
    text-align: left;
}
.panel {
    margin-bottom: 5px;
}
.panel-body {
    padding-bottom: 5px;
}
.g6 {
    color: #666;
}
.b {
    font-weight: bold;
}
.b-n {
    font-weight:normal;
}
.i {
    font-style: italic;
}
.lh0 {
    line-height: 0;
}
.lh14 {
    line-height: 14px;
}
.lh16 {
    line-height: 16px;
}
.lh18 {
    line-height: 18px;
}
.lh20 {
    line-height: 20px;
}
.lh22 {
    line-height: 22px;
}
.lh24 {
    line-height: 24px;
}
.lh28 {
    line-height: 24px;
}
.lh30 {
    line-height: 30px;
}
.lh35 {
    line-height: 35px;
}
.lh38 {
    line-height: 38px;
}
.lh40 {
    line-height: 40px;
}
.tc {
    text-align: center;
}
.tr {
    text-align: right;
}
.tl {
    text-align: left;
}
.tj {
    text-align: justify;
}
.bx10{
	 border-bottom: 1px dashed #ccc;
	 width:100%;
	 height:10px;
}
.bx10c{
	 border-bottom: 1px dashed #ccc;
	 width:95%;
	 height:5x;
	 margin-top:5px;
	 margin-bottom:5px;
}
.tdl {
    text-decoration: underline;
}
.tdn, .tdn:hover, .tdn a:hover, a.tdl:hover {
    text-decoration: none;
}
.lt-1 {
    letter-spacing: -1px;
}
.lt0 {
    letter-spacing: 0;
}
.lt1 {
    letter-spacing: 1px;
}
.pd0 {
    padding: 0;
}
.pd1 {
    padding: 1px;
}
.pl1 {
    padding-left: 1px;
}
.pt1 {
    padding-top: 1px;
}
.pr1 {
    padding-right: 1px;
}
.pb1 {
    padding-bottom: 1px;
}
.pd2 {
    padding: 2px;
}
.pl2 {
    padding-left: 2px;
}
.pt2 {
    padding-top: 2px;
}
.pr2 {
    padding-right: 2px;
}
.pb2 {
    padding-bottom: 2px;
}
.pl5 {
    padding-left: 5px;
}
.pd5 {
    padding: 5px;
}
.pt5 {
    padding-top: 5px;
}
.pr5 {
    padding-right: 5px;
}
.pb5 {
    padding-bottom: 5px;
}
.p10 {
    padding: 10px;
}
.pl10 {
    padding-left: 10px;
}
.pt10 {
    padding-top: 10px;
}
.pr10 {
    padding-right: 10px;
}
.pb10 {
    padding-bottom: 10px;
}
.p15 {
    padding: 15px;
}
.pl15 {
    padding-left: 15px;
}
.pt15 {
    padding-top: 15px;
}
.pr15 {
    padding-right: 15px;
}
.pb15 {
    padding-bottom: 15px;
}
.p20 {
    padding: 20px;
}
.pl20 {
    padding-left: 20px;
}
.pt20 {
    padding-top: 20px;
}
.pr20 {
    padding-right: 20px;
}
.pb20 {
    padding-bottom: 20px;
}
.p30 {
    padding: 30px;
}
.ptb40 {
	padding-top: 40px;
    padding-bottom: 40px;
}
.p50 {
    padding: 50px;
}
.pl30 {
    padding-left: 30px;
}
.pt30 {
    padding-top: 30px;
}
.pr30 {
    padding-right: 30px;
}
.pb30 {
    padding-bottom: 30px;
}
.pt25 {
    padding-top: 25px;
}
.bd0 {
    border: 0 none !important;
}
.bdt0 {
    border-top: 0 none !important;
}
.bdr0 {
    border-right: 0 none !important;
}
.bdb0 {
    border-bottom: 0 none !important;
}
.bdl0 {
    border-left: 0 none !important;
}
.bdc {
    border: 1px solid #ccc;
}
.blc {
    border-left: 1px solid #ccc;
}
.brc {
    border-right: 1px solid #ccc;
}
.btc {
    border-top: 1px solid #ccc;
}
.nowrap {
    white-space: nowrap;
}
.break-all {
}
.bk {
    word-wrap: break-word;
}
.vm {
    vertical-align: middle;
}
.vtb {
    vertical-align: text-bottom;
}
.vb {
    vertical-align: bottom;
}
.vt {
    vertical-align: top;
}
.v2 {
    vertical-align: 2px;
}
.v1 {
    vertical-align: 1px;
}
.mt2 {
    margin-top: 2px;
}
.mt3 {
    margin-top: 3px;
}
.mt4 {
    margin-top: 4px;
}
.mt5 {
    margin-top: 5px;
}
.mt10 {
    margin-top: 10px;
}
.mt15 {
    margin-top: 15px;
}
.mt20 {
    margin-top: 20px;
}
.mt25 {
    margin-top: 25px;
}
.mt30 {
    margin-top: 30px;
}
.mb1 {
    margin-bottom: 1px;
}
.mb2 {
    margin-bottom: 2px;
}
.mb3 {
    margin-bottom: 3px;
}
.mb4 {
    margin-bottom: 4px;
}
.mb5 {
    margin-bottom: 5px;
}
.mb10 {
    margin-bottom: 10px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb35 {
    margin-bottom: 30px;
}
.ml0 {
    margin-left: 0 !important;
}
.ml1 {
    margin-left: 1px;
}
.ml2 {
    margin-left: 2px;
}
.ml5 {
    margin-left: 5px;
}
.ml10 {
    margin-left: 10px;
}
.ml-12 {
    margin-left: -12px !important;
}
.ml-13 {
    margin-left: -13px !important;
}
.ml-14 {
    margin-left: -14px !important;
}
.ml-15 {
    margin-left: -153px !important;
}
.ml15 {
    margin-left: 15px;
}
.ml20 {
    margin-left: 20px;
}
.ml30 {
    margin-left: 30px;
}
.ml-1 {
    margin-left: -1px;
}
.mr-1 {
    margin-right: -1px;
}
.mt-1 {
    margin-top: -1px;
}
.mb-1 {
    margin-bottom: -1px;
}
.ml-3 {
    margin-left: -3px;
}
.mr-3 {
    margin-right: -3px;
}
.mt-3 {
    margin-top: -3px;
}
.txt-c{
	text-align: center;
}
.txt-l{
	text-align: left;
}
.txt-r{
	text-align: right;
}
.mb-3 {
    margin-bottom: -3px;
}
.ml-10 {
    margin-left: -10px !important;
}
.ml-20 {
    margin-left: -20px;
}
.mr-20 {
    margin-right: -20px;
}
.mt-20 {
    margin-top: -20px;
}
.mb-20 {
    margin-bottom: -20px;
}
.ml-17 {
    margin-left: -17px !important;
}

*{padding:0;margin:0;}

.fa-cyellow{color:#fbd140}
.fa-csuccess{color:#198903}
.form-horizontal .form-group {
	margin-left: 0px;
	margin-right: 0px;
}
.table .form-group {
    margin-bottom: 0px;
}
.form-control {
    border-color: #d2d6de;
    border-radius: 5px;
    box-shadow: none;
    /* IE8、9 */
    position: relative;
    behavior: url('/common/plateform/plugins/PIE-1.0.0/PIE.htc');
}
.btn{
    /* IE8、9 */
    position: relative;
    behavior: url('/common/plateform/plugins/PIE-1.0.0/PIE.htc');
}

.form-control-content {
    width:60%;display: inline;
}
.form-inline .form-group {
    margin-bottom: 15px;
  }
 /** table 选中行的 宽度  **/
.bordercolor > tbody >  tr > td.active{
    width:180px;
}
.table .rowspanmid{
	width:2%;vertical-align:middle;
	line-height:20px;font-weight:bold;
}
.bordercolor > tbody > tr > td{
  border: 1px solid #e1e1e1;
}
.span-hover:hover{
	background-color: #dd4b39;
	color: #fff;
	cursor: pointer;
}
.span-visited{
	color: #f00;
}
.span-c:hover{
	background-color: #dd4b39;
	color: #fff;
	cursor: pointer;
}
.span-c:hover .span-visited{
	color: #fff;
}
.main-sidebar, .left-side{top:50px;}
.grid {
      background-color: #eee;
      border: 1px solid #ddd;
      background-color: rgba(86, 61, 124, .15);
      border: 1px solid rgba(86, 61, 124, .2);
  }
#myList tr.childNode td:nth-of-type(1){padding:10px 10px 10px 30px}

.loc{color:#666;}
.loc a{color:#666;}
.citylist-ul {
    display: inline-block;
    height: auto;
    padding-top: 25px;
    position: relative;
    width: 100%;
}
.citylist-ul li {
    display: inline-block;
    float: left;
    margin: 0 0 20px 25px;
    position: relative;
}
.citylist-ul li>a {
   color:#333;
}
/*  cms 网站前端详情页分页样式 */
.webpage .arrow {
    border-color: #fff transparent transparent;
    border-style: solid dashed dashed;
    border-width: 5px;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
}
.webpage .arrow2 {
    border-color: transparent #ccc transparent transparent;
    border-style: dashed solid dashed dashed;
    border-width: 5px;
}
.webpage .arrow3 {
    border-color: transparent transparent transparent #ccc;
    border-style: dashed dashed dashed solid;
    border-width: 5px;
}
.webpage .pagination {
	text-align:center;
}
.webpage .pagination > li > a {
    background: #fff none repeat scroll 0 0;
    border-color: #ccc;
    border-radius: 2px;
    color: #333;
    margin-right: 5px;
    padding: 6px 15px;
}
.webpage .pagination > li > a:hover, .webpage .pagination > li > a:focus {
    background: #fb9400 none repeat scroll 0 0;
    border-color: #fb9400;
    color: #fff;
}
.webpage .pagination > .active > a, .webpage .pagination > .active > a:hover, .webpage .pagination > .active > a:focus {
    background: #fb9400 none repeat scroll 0 0;
    border-color: #fb9400;
    color: #fff;
}
.webpage .pagination .arrow2 {
    margin: 3px 8px 5px 0;
}
.webpage .pagination a:hover .arrow2 {
    border-right-color: #fff;
}
.webpage .pagination .arrow3 {
    margin: 3px 0 5px 8px;
}
.webpage .pagination a:hover .arrow3 {
    border-left-color: #fff;
}
.temp-box{
	margin:5px 0 5px;
	height:240px;
  	line-height:240px;
  	overflow:hidden;
  	text-align:center;
  	color:#999;
  	letter-spacing:2px;
  	font-size:16px;
    background-color: #efefef;
    border: 1px solid #ddd;
  }
.temp-boxadmin{
	padding:5px 0px 5px 0px;
  	color:#999;
  	min-height:30px;
    background-color: #f0f0f0;
    border: 1px solid #ddd;
  }
 .temp-boxadmin-condef{
  	min-height:100px;
  	line-height:100px;
  	color:#999;
  }
.temp-box2{
	height:236px;
  	line-height:236px;
  	overflow:hidden;
  	text-align:center;
  	color:#999;
  	letter-spacing:2px;
  	font-size:16px;
    background-color: #efefef;
    border: 1px solid #ddd;
  }
  
/*  动态菜单 mynav tab start */
.mynav .nav{
	padding-left:15px;padding-top:10px;padding-bottom:10px;
}
.mynav .nav .tabios{
	float: left;
	padding-right: 10px;
	
}
.mynav .nav .tabios .btn-app2 {
  border-radius: 0px;
  position: relative;
  padding: 6px;
  margin: 0 0 10px 10px;
  min-width: 80px;
  min-height: 30px;
  text-align: center;
  color: #666;
  border: 1px solid #ddd;
  background-color: #f4f4f4;
  font-size: 12px;
  border: 1px solid #aaa;
}
.mynav .nav .tabios .btn-app2 > .fa,
.mynav .nav .tabios .btn-app2 > .glyphicon,
.mynav .nav .tabios .btn-app2 > .ion {
  font-size: 20px;
  display: block;
}
.mynav .nav .tabios .btn-app2:hover {
  color: #fff;
  background-color: #00acd6;
  border-color: #00acd6;
}
.mynav .nav .tabios .btn-app2:active,
.mynav .nav .tabios .btn-app2:focus {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.mynav .nav .tabios .btn-app2-active {
  color: #fff;
  border-color: #00acd6;
  background-color: #00acd6;
}
.mynav .nav .tabios > .badge {
  position: absolute;
  padding: 1px 2px;
  font-size: 10px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  background-color: #ccc;
  border-radius: 0px;
}
.mynav .nav .tabios .bg-aqua{
    background-color: #00acd6 !important;
}
/*  动态菜单 mynav tab end */

/**top导航换背景色 start**/
.header-tools{
	line-height:25px;width:100%;background-color:#eee;
	padding-right:30px;font-size:12px;color:#222;
}
.header-tools a{
	color:#222;
}
.navbar-inverse{
    background-color:#222;
}
.navbar-inverse {
    background-color: #fff;
    border-color: #f0f0f0;
}
.navbar-inverse .navbar-nav > li > a {
    color: #000;
    font-size:16px;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #ff9f00;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #ff9f00;
}
.navbar-nav .navbar-center{
	color: #fff;
	background-color: #0066FF;
}
.header-top{
    border: 0px #0b0b0b solid;
    min-height:80px;
}
/**top导航换背景色 end**/

/*底部 footer start*/
.footer {
    border-top: 1px solid #e5e5e5;
    color: #777;
    margin-top: 70px;
    padding: 30px 0;
    background:#fff; width:100%;
}
.footer-bottom{background:#fff;color:#fff;padding:20px 0px;background:#444; margin-top:20px;}
.footer-bottom a{color:#fff;}

/*底部 footer end*/

/*分页page start*/
.page{padding:30px; text-align:center}
.page a{border:1px solid #ddd;height: 36px;text-decoration:none; line-height:36px;width: 38px;display:inline-block;margin:0 5px;background:#fff;}
.page a.current{color:#fff; background:#5cb85c;border:1px solid #ddd;}
.page a:hover{color:#fff; background:#5cb85c;border:1px solid #ddd;}
/*分页page end*/

/*网站默认样式  start*/
.body-cont-box{padding-top:10px;}
.body-cont-box a{color:#333;}
.body-cont-box a:hover{color:#ff9f00;text-decoration:none;}
.body-cont-box .more {
    text-align: right;
    color: #999999;
    font-size: 12px;
    height: 44px;
    line-height: 44px;
    margin-left: 20px;
}
.body-cont-box .cont-memo{
    color: #666;
    text-align: justify;
}
.body-cont-box .more:hover {
    color: #ffad2c;
}
.link {
    background: #f8f8f8 none repeat scroll 0 0;
    line-height: 32px;
    margin-top: 15px;
    padding: 10px 0;
}
.link .link-head {
    padding-left: 20px;
    padding-right: 5px;
    text-align: center;
    color:#666;
}
.link .link-head{
    float: left;
}
.link .links {
    /* height: 32px;*/
    overflow: hidden;
    text-align: left;
}
.link .links li a {
    color: #999;
}
.link .links li {
    display: inline-block;
    padding: 0 15px;
}
.link .link .hide-btn {
    color: #333;
    cursor: pointer;
    padding-right: 20px;
}
.link .hide-btn i {
    background-position: -27px -48px;
    display: inline-block;
    height: 6px;
    margin-left: 4px;
    vertical-align: 1px;
    width: 12px;
}
/*文章页*/
.article{min-height:650px;margin-bottom:10px;border-radius: 10px;border:1px solid #dddddd; background:#fff;padding:5px 3px;box-sizing:border-box}
.article h6{margin-bottom: 1px;}
.art_title{font-size:22px;color:#006db2;padding:5px 0; text-align:center;}
.source{ text-align:center; line-height:25px;color:#a0a0a0;font-size: 12px;border-bottom: 1px #eeeeee solid;}
.cont{ line-height:25px;padding:10px 5px;}
.cont-scroll-y{ line-height:25px;padding:10px 5px;overflow-y:visible;overflow-x:hidden;height:290px;}
.cont p{ text-indent:24px;}
.cont img{
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.desc{padding:1px 5px; line-height:22px; font-size:14px;min-height:400px;}
/*网站默认样式 end*/


.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black,
.bg-red-active,
.bg-yellow-active,
.bg-aqua-active,
.bg-blue-active,
.bg-light-blue-active,
.bg-green-active,
.bg-navy-active,
.bg-teal-active,
.bg-olive-active,
.bg-lime-active,
.bg-orange-active,
.bg-fuchsia-active,
.bg-purple-active,
.bg-maroon-active,
.bg-black-active,
.callout.callout-danger,
.callout.callout-warning,
.callout.callout-info,
.callout.callout-success,
.alert-success,
.alert-danger,
.alert-error,
.alert-warning,
.alert-info,
.label-danger,
.label-info,
.label-warning,
.label-primary,
.label-success,
.modal-primary .modal-body,
.modal-primary .modal-header,
.modal-primary .modal-footer,
.modal-warning .modal-body,
.modal-warning .modal-header,
.modal-warning .modal-footer,
.modal-info .modal-body,
.modal-info .modal-header,
.modal-info .modal-footer,
.modal-success .modal-body,
.modal-success .modal-header,
.modal-success .modal-footer,
.modal-danger .modal-body,
.modal-danger .modal-header,
.modal-danger .modal-footer {
    color: #fff !important;
}
.bg-gray {
    color: #000;
    background-color: #d2d6de !important;
}
.bg-white {
    background-color: #ffffff !important;
}
.bg-gray-light {
    background-color: #f7f7f7;
}
.bg-black {
    background-color: #111111 !important;
}
.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-body {
    background-color: #dd4b39 !important;
}
.bg-yellow,
.callout.callout-warning,
.alert-warning,
.label-warning,
.modal-warning .modal-body {
    background-color: #f39c12 !important;
}
.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-body {
    background-color: #00c0ef !important;
}
.bg-blue {
    background-color: #0073b7 !important;
}
.bg-light-blue,
.label-primary,
.modal-primary .modal-body {
    background-color: #3c8dbc !important;
}
.bg-green,
.callout.callout-success,
.alert-success,
.label-success,
.modal-success .modal-body {
    background-color: #00a65a !important;
}
.bg-navy {
    background-color: #001f3f !important;
}
.bg-teal {
    background-color: #39cccc !important;
}
.bg-olive {
    background-color: #3d9970 !important;
}
.bg-lime {
    background-color: #01ff70 !important;
}
.bg-orange {
    background-color: #ff851b !important;
}
.bg-fuchsia {
    background-color: #f012be !important;
}
.bg-purple {
    background-color: #605ca8 !important;
}
.bg-maroon {
    background-color: #d81b60 !important;
}
.bg-gray-active {
    color: #000;
    background-color: #b5bbc8 !important;
}
.bg-black-active {
    background-color: #000000 !important;
}
.bg-red-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
    background-color: #d33724 !important;
}
.bg-yellow-active,
.modal-warning .modal-header,
.modal-warning .modal-footer {
    background-color: #db8b0b !important;
}
.bg-aqua-active,
.modal-info .modal-header,
.modal-info .modal-footer {
    background-color: #00a7d0 !important;
}
.bg-blue-active {
    background-color: #005384 !important;
}
.bg-light-blue-active,
.modal-primary .modal-header,
.modal-primary .modal-footer {
    background-color: #357ca5 !important;
}
.bg-green-active,
.modal-success .modal-header,
.modal-success .modal-footer {
    background-color: #008d4c !important;
}
.bg-navy-active {
    background-color: #001a35 !important;
}
.bg-teal-active {
    background-color: #30bbbb !important;
}
.bg-olive-active {
    background-color: #368763 !important;
}
.bg-lime-active {
    background-color: #00e765 !important;
}
.bg-orange-active {
    background-color: #ff7701 !important;
}
.bg-fuchsia-active {
    background-color: #db0ead !important;
}
.bg-purple-active {
    background-color: #555299 !important;
}
.bg-maroon-active {
    background-color: #ca195a !important;
}
[class^="bg-"].disabled {
    opacity: 0.65;
    filter: alpha(opacity=65);
}
.text-red {
    color: #dd4b39 !important;
}
.text-yellow {
    color: #f39c12 !important;
}
.text-white {
    color: #ffffff !important;
}
.text-aqua {
    color: #00c0ef !important;
}
.text-blue {
    color: #0073b7 !important;
}
.text-black {
    color: #111111 !important;
}
.text-light-blue {
    color: #3c8dbc !important;
}
.text-green {
    color: #00a65a !important;
}
.text-gray {
    color: #d2d6de !important;
}
.text-navy {
    color: #001f3f !important;
}
.text-teal {
    color: #39cccc !important;
}
.text-olive {
    color: #3d9970 !important;
}
.text-lime {
    color: #01ff70 !important;
}
.text-orange {
    color: #ff851b !important;
}
.text-fuchsia {
    color: #f012be !important;
}
.text-purple {
    color: #605ca8 !important;
}
.text-maroon {
    color: #d81b60 !important;
}
.link-muted {
    color: #7a869d;
}
.link-muted:hover,
.link-muted:focus {
    color: #606c84;
}
.link-black {
    color: #666;
}
.link-black:hover,
.link-black:focus {
    color: #999;
}
.hide {
    display: none !important;
}
.no-border {
    border: 0 !important;
}
.no-padding {
    padding: 0 !important;
}
.no-margin {
    margin: 0 !important;
}
.no-shadow {
    box-shadow: none!important;
}
.footer-top>div{
    padding-top:20px;
}

.temp-image-box{border: 1px #f0f0f0 solid;padding: 5px 0;}
.temp-image-box:hover{border: 1px red dashed}
.temp-image-box h4,temp-image-box button{padding: 5px 0;}
.temp-image-box:hover h4{color:red;}

.pay-box{
    height: 526px;
}
.btn-pay-check{
   border: 2px solid #f1a417;
}
.pay-box .pay-title{
    position:absolute;
    margin-top:140px;
    line-height:25px;
    font-weight: bold;
    text-align: center;
    width: 300px;
    color: #ffffff;
}
.pay-box .pay-qrcoder{
    position:absolute;
    top:198px;
    left: 83px;
    width: 148px;
    height: 148px;
    border: 0px red solid;
}
.pay-alipay{
    background: url("/images/pay/pay-alipay.jpg") no-repeat;
}
.pay-wechat{
    background: url("/images/pay/pay-wechat.jpg") no-repeat;
}
.timeline-body .timeline-ul-li-circle li{list-style-type: circle;line-height: 28px;}
.timeline-body .timeline-ul-li-circle li .time{margin-left:10px;}
.timeline-body .timeline-ul-li-circle li .title{margin-left:80px;}

/* 自定义皮肤 skin-shallow start*/
.skin-shallow .main-header .navbar {
    background-color: #1e282c
}

.skin-shallow .main-header .navbar .nav>li>a {
    color: #fff;
}

.skin-shallow .main-header .navbar .nav>li>a:hover,.skin-shallow .main-header .navbar .nav>li>a:active,.skin-shallow .main-header .navbar .nav>li>a:focus,.skin-shallow .main-header .navbar .nav .open>a,.skin-shallow .main-header .navbar .nav .open>a:hover,.skin-shallow .main-header .navbar .nav .open>a:focus,.skin-shallow .main-header .navbar .nav>.active>a
{
    background: rgba(0, 0, 0, 0.1);
    color: #f6f6f6
}

.skin-shallow .main-header .navbar .sidebar-toggle {
    color: #fff
}

.skin-shallow .main-header .navbar .sidebar-toggle:hover {
    color: #f6f6f6;
    background: rgba(0, 0, 0, 0.1)
}

.skin-shallow .main-header .navbar .sidebar-toggle {
    color: #fff
}

.skin-shallow .main-header .navbar .sidebar-toggle:hover {
    background-color: #1e282c
}

@media ( max-width :767px) {
    .skin-shallow .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255, 255, 255, 0.1)
    }
    .skin-shallow .main-header .navbar .dropdown-menu li a {
        color: #fff
    }
    .skin-shallow .main-header .navbar .dropdown-menu li a:hover {
        background: #1e282c
    }
}

.skin-shallow .main-header .logo {
    background-color: #1e282c;
    color: #fff;
    border-bottom: 0 solid transparent
}

.skin-shallow .main-header .logo:hover {
    background-color: #1e282c
}

.skin-shallow .main-header li.user-header {
    background-color: #1e282c
}

.skin-shallow .content-header {
    background: transparent
}

.skin-shallow .wrapper,.skin-shallow .main-sidebar,.skin-shallow .left-side {
    background-color: #222d32
}

.skin-shallow .user-panel>.info,.skin-shallow .user-panel>.info>a {
    color: #fff
}

.skin-shallow .sidebar-menu>li.header {
    color: #4b646f;
    background: #1a2226
}

.skin-shallow .sidebar-menu>li>a {
    border-left: 3px solid transparent
}

.skin-shallow .sidebar-menu>li:hover>a,.skin-shallow .sidebar-menu>li.active>a {
    color: #fff;
    background: #1e282c;
    border-left-color: #ffff00
}

.skin-shallow .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #2c3b41
}

.skin-shallow .sidebar a {
    color: #b8c7ce
}

.skin-shallow .sidebar a:hover {
    text-decoration: none
}

.skin-shallow .treeview-menu>li>a {
    color: #8aa4af
}

.skin-shallow .treeview-menu>li.active>a,.skin-shallow .treeview-menu>li>a:hover
{
    color: #fff
}

.skin-shallow .sidebar-form {
    border-radius: 3px;
    border: 1px solid #374850;
    margin: 10px 10px
}

.skin-shallow .sidebar-form input[type="text"],.skin-shallow .sidebar-form .btn
{
    box-shadow: none;
    background-color: #374850;
    border: 1px solid transparent;
    height: 35px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.skin-shallow .sidebar-form input[type="text"] {
    color: #666;
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px
}

.skin-shallow .sidebar-form input[type="text"]:focus,.skin-shallow .sidebar-form input[type="text"]:focus+.input-group-btn .btn
{
    background-color: #fff;
    color: #666
}

.skin-shallow .sidebar-form input[type="text"]:focus+.input-group-btn .btn {
    border-left-color: #fff
}

.skin-shallow .sidebar-form .btn {
    color: #999;
    border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 0
}
/* 自定义皮肤 skin-shallow end*/
/*  分页西安两门户样式  start  */
.pagination-edit{

}
/*  分页西安两门户样式  end  */
/*  新闻列表  外带其他新闻推荐  start  */
.news-left-list a, .news-rank-list a, .news-right-imgnews a{
    color: #222;
}
.news-left-list a:hover, .news-rank-list a:hover, .news-right-imgnews a:hover, .chunk-title--more:hover{
    color: #f71;
}
.chunk--hd {
    border-bottom: 1px solid #e2e2e2;
}
.chunk--bd {
    padding-top: 1px;
}
.chunk-title {
    position: relative;
    height: 38px;
}
.chunk-title--divider {
    margin-left: 8px;
    margin-right: 8px;
}
.chunk-title--txt {
    position: relative;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 1.5em;
}
.chunk-title--item {
    float: left;
    color: #414141;
    line-height: 38px;
}
.chunk-title__is-tab .chunk-title--item {
    position: relative;
    top: 0px;
    border-style: solid;
    border-color: #e2e2e2;
    border-width: 1px;
    margin-right: -1px;
    background-color: #fff;
    z-index: 1;
}
.chunk-title--item__can-selectable {
    cursor: pointer;
}
.chunk-title--item:hover,
.chunk-title--item__is-active {
    text-decoration: none;
    color: #e64200;
}
.chunk-title--item:hover .title-hover-bottom-line,
.chunk-title--item__is-active .title-hover-bottom-line {
    display: block;
}
.title-hover-bottom-line {
    position: absolute;
    display: none;
    bottom: -1px;
    left: -1px;
    height: 2px;
    width: 100%;
    padding-left: 1px;
    padding-right: 1px;
    background-color: #0567b4;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.chunk-title__is-tab .title-hover-bottom-line {
    bottom: initial;
    top: -1px;
}
.chunk-title__is-tab .chunk-title--item__is-active {
    border-bottom-color: #fff;
    z-index: 2;
}
.chunk-title--more {
    position: absolute;
    right: 0;
    top: 50%;
    height: 20px;
    margin-top: -10px;
    line-height: 20px;
    font-size: 1.2em;
    color: #838181;
}
.chunk-tabcontent {
    display: none;
}
.chunk-tabcontent__is-active {
    display: block;
}

.news-main-left .news-chunk .chunk-title--txt {
    padding-left: 15px;
    padding-right: 15px;
}
.rank-box {
    position: relative;
    padding-left: 38px;
    padding-right: 24px;
}
.rank-num {
    position: absolute;
    top: 0;
    left: 0;
    width: 31px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    font-size: 1.6em;
    font-style: italic;
}
.rank__high-level .rank-num {
    background-color: #f85a26;
    color: #fff;
}
.rank__mid-level .rank-num {
    color: #e64200;
}
.rank__low-level .rank-num {
    color: #626763;
}
.rank-content {
    height: 30px;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.rank__high-level .rank-content {
    height: auto;
    line-height: initial;
    white-space: normal;
}
.rank__high-level {
    background-color: #f6f4f5;
    padding-bottom: 5px;
}
.news-rank-item {
    margin-bottom: 8px;
    border-bottom: 1px dotted #ccc;
}
.news-rank-title {
    font-size: 1.2em;
    color: #222;
}
.rank__high-level .news-rank-title {
    display: block;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    font-size: 1.4em;
}
.news-rank-desc {
    font-size: 1.2em;
    color: #636363;
}
.rank__high-level .news-rank-desc {
    line-height: 2;
    height: 4em;
    overflow: hidden;
}
.news-notice-rank {
    margin-top: 10px;
}
.news-laws-rank {
    margin-top: 10px;
}
.news-detail-main {
    padding: 20px 35px 0;
}
.news-detail-divider {
    height: 1px;
    margin-top: 25px;
    margin-bottom: 15px;
    background-color: #e2e2e2;
}
.news-detail {
    padding-top: 20px;
}
.news-detail-title {
    margin: 0;
    font-size: 2.5em;
    text-align: center;
    font-weight: 700;
}
.news-detail-others {
    text-align: center;
    font-size: 1.2em;
    color: #7d7d7d;
}
.detail-publish-origin {
    margin-left: 15px;
}
.detail-publish-origin a {
    color: #0567b4;
    text-decoration: none;
    cursor: default;
}
.news-detail-content {
    padding-top: 40px;
}
.news-detail-more {
    font-size: 1.2em;
    line-height: 2.4;
}
.detail-next-linker,
.detail-prev-linker {
    color: #0567b4;
}
.detail-p__is-img {
    margin-bottom: 28px;
    text-align: center;
}
.detail-p__is-img .img-title {
    display: block;
    color: #868686;
    font-size: 1.2em;
    margin-top: 15px;
}
.detail-p__is-txt {
    margin-bottom: 10px;
    text-indent: 2em;
    font-size: 1.4em;
    line-height: 1.8;
}
.news-detail-content {
    font-size: 14px;
    line-height: 2;
}
.news-detail-content p {
    font-size: 14px;
}
.crumbs-content {
    height: 32px;
    line-height: 32px;
    font-size: 1.2em;
}
.crumbs-title {
    float: left;
    padding-left: 8px;
}
.crumbs-list {
    float: left;
}
.crumbs-item {
    float: left;
}
.crumbs-item__is-divider {
    margin-left: 8px;
    margin-right: 8px;
}
.crumbs-item__is-last {
    font-weight: 700;
    cursor: default;
}
.crumbs-item__is-last:hover {
    text-decoration: none;
    color: skyblue;
}
.news-image {
    overflow: hidden;
}
.news-image-pic {
    float: left;
    margin-right: 10px;
}
.news-image__is-large .news-image-pic {
    margin-right: 32px;
}
.newsTitle-item {
    position: relative;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    *white-space: normal;
}
.newsTitle-item__right-time {
    padding-right: 65px;
}
.newsTitle-item__right-time .newsTitle-time {
    position: absolute;
    right: 0;
    top: 50%;
    height: 20px;
    line-height: 20px;
    margin-top: -10px;
}
.newsTitle-linker {
    margin-left: 12px;
    font-size: 1.4em;
    line-height: 1.7;
}
.newsTitle-linker__is-major {
    margin-left: 0;
    font-weight: 700;
    font-size: 1.6em;
    line-height: 2.2;
}
.newsTitle-time {
    color: #5d5d5d;
    margin-left: 8px;
    font-size: 1.2em;
}
.newsTitle-dot {
    position: absolute;
    top: 50%;
    left: 2px;
    width: 3px;
    height: 3px;
    margin-top: -2px;
    background-color: #89939c;
}
.news-right-imgnews {
    padding-top: 10px;
}
.news-right-item {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #ccc;
}
.news-right-desc {
    font-size: 1.2em;
    margin-top: 12px;
    line-height: 1.8;
    height: 3.6em;
    overflow: hidden;
    display: block;
}
.news-left-list {
    margin-bottom: 16px;
}
.news-left-item {
    padding: 14px 36px 15px 2px;
    border-bottom: 1px solid #e8e8e8;
}
.news-left-item__is-text {
    padding-top: 11px;
    padding-bottom: 11px;
    padding-right: 0;
    border-bottom-style: dotted;
}
.news-left-title {
    display: block;
    height: 22px;
    margin-bottom: 15px;
    font-size: 1.6em;
    font-weight: 700;
    overflow: hidden;
}
.news-left-desc {
    display: block;
    font-size: 1.4em;
    color: #5e5e5e;
    line-height: 1.8;
    height: 3.6em;
    overflow: hidden;
}
.news-left-desc-edit{
    display: block;
    font-size: 1.4em;
    color: #5e5e5e;
    line-height: 1.8;
    overflow: hidden;
}
.news-left-desc-edit span:first-of-type{
    padding-right: 10px;
}
.news-left-desc-edit span:nth-of-type(2){
    width: 75%;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    vertical-align: top;
}
.news-left-desc-edit span:last-of-type{
    float: right;
}
.news-left-desc-edit:hover{
    text-decoration: none!important;
}
.news-left-others {
    margin-top: 15px;
    color: #5e5e5e;
    font-size: 1.2em;
}
.news-left-others .time {
    float: right;
}
.page__news {
    margin-top: 35px;
}
.page__news .page-wrap {
    float: right;
}
.page__news .pagination {
    margin-left: 4px;
}
.openInfo-right-nav {
    float: right;
    width: 276px;
    margin-top: 6px;
    background-color: #e8f5fe;
}
.openInfo-nav-linker {
    display: block;
    height: 54px;
    padding-left: 65px;
    border: 1px solid #a9d4f6;
    margin-top: -1px;
    line-height: 54px;
    color: #0b87e9;
    font-size: 1.4em;
    font-weight: 700;
}
.openInfo-nav-linker .ico-font {
    display: inline-block;
    width: 30px;
    margin-right: 7px;
    text-align: center;
    font-size: 1.4em;
    font-weight: 100;
}
.openInfo-nav-linker .openInfo-arrow-ico {
    font-size: 12px;
    margin-right: 0;
}
.openInfo-nav-linker:hover {
    text-decoration: none;
    color: #0b87e9;
}
.openInfo-nav-linker__active {
    background-color: #0b87e9;
    border-color: #0b87e9;
    color: #fff;
}
.openInfo-nav-linker__active:hover {
    color: #fff;
}
.openInfo-nav-linker__foldable {
    cursor: pointer;
}
.openInfo-nav-menu {
    display: none;
    padding-top: 8px;
    padding-bottom: 8px;
    border-left: 1px solid #a9d4f6;
    border-right: 1px solid #a9d4f6;
}
.menu-linker {
    display: block;
    line-height: 36px;
    text-align: center;
    font-size: 1.4em;
    text-decoration: none;
    font-weight: 700;
    color: #222;
}
.menu-linker span {
    display: inline-block;
    height: 29px;
    line-height: 29px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 4px;
    font-weight: 100;
}
.menu-linker__active span {
    font-weight: 700;
    color: #0567b4;
    background-color: #b9e1ff;
}
.openInfo-nav-menu__unfold {
    display: block;
}
.latest-news-line {
    margin-top: 15px;
    margin-bottom: 15px;
}
.stipulation-content {
    padding: 10px 0 35px;
}
.stipulation-content h1 {
    margin-top: 25px;
    margin-bottom: 40px;
    text-align: center;
}
.stipulation-content h2 {
    margin-top: 20px;
    font-size: 1.4em;
}
.stipulation-content p {
    font-size: 1.4em;
    text-indent: 2em;
    line-height: 2.4;
}
.guide-content {
    padding: 10px 0 35px;
}
.guide-content h1 {
    margin-top: 25px;
    margin-bottom: 40px;
    text-align: center;
}
.guide-content h2 {
    margin-top: 20px;
    font-size: 1.4em;
    text-indent: 2em;
}
.guide-content p {
    font-size: 1.4em;
    text-indent: 2em;
    line-height: 2.4;
}
.catalog-title {
    margin-top: 35px;
    margin-bottom: 25px;
    font-size: 1.9em;
    text-align: center;
    font-weight: 700;
}
.catalog-content {
    padding: 10px 0 35px;
}
.catalog-category {
    overflow: hidden;
    margin-bottom: 20px;
}
.catalog-category a {
    float: left;
    padding: 5px 7px;
    margin-right: 12px;
    border: 1px solid #e2e2e2;
    color: #585858;
    font-size: 1.4em;
    text-decoration: none;
}
.catalog-category a:hover,
.catalog-category a.active {
    background-color: #f85a26;
    color: #fff;
    border-color: #f85a26;
}
.catalog-content h1 {
    margin-top: 25px;
    margin-bottom: 40px;
    text-align: center;
}
.catalog-content h2 {
    margin-top: 20px;
    font-size: 1.2em;
    text-indent: 2em;
}
.catalog-content p {
    font-size: 1.4em;
    text-indent: 2em;
    line-height: 2.4;
}
.loadmore-bar{
    display: block;
    text-align: center;
    line-height: 32px;
    border: 1px solid #7ea5c3;
    color: #035392;
    font-size: 1.4em;
}
.current-location{
    padding-top: 20px;
    font-size: 15px;
}
.current-location a{
    color: #222;
    padding: 0px 5px;
}
.current-location a:last-of-type{
    color: #e64200;
}
.current-location a:hover{
    color: #f71;
}
/*  新闻列表  外带其他新闻推荐  end  */
.web-statement{
    min-height: 400px;
}
